OpenSeed Web - Bug #813

Manage Contents > Add Experience : Validation message
04/25/2019 05:59 AM - Sarina Byanjankar

Status: Verified Start date: 04/25/2019
Priority: High Due date:

Assignee: Suraj Manandhar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please change the alert message from "Add experience is invalid" to "Experience is invalid"

History

#1 - 05/01/2019 05:18 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 05/01/2019 05:18 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 05/03/2019 03:44 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
